<?xml version="1.0" encoding="utf-8"?>
<com.base.utils.ui.image.pinch.PinchImageView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/image_browse_pinch_image_view"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:scaleType="fitXY" />